@import 'medium.css';

#main_content_body {
	width: auto;
	float:none;
}

.main_content_right	{
	width: auto;
	margin:10px 0 30px 0;
}

#strapline,
.searchbox,
#wsmp_badge {
	display:none;
}

#topnav li	{
	font-size:1.1em;
}

#footer_right {
	margin-left:0;
	position:inherit;
	text-align:center;
}

.contactdetails {
	width:auto;
	float:none;
}

.contactform	{
	margin-top:30px;
	margin-left:0;
	padding:0;
	background-color:#fff !important;
	border:0;
	border-radius: none;
		-moz-border-radius: none;			
	-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}
	.contactform th	{
		width:auto;
	}

.pxpay	{
	margin-top:30px;
	margin-left:0;
	padding:0;
	background-color:#fff !important;
	border:0;
	border-radius: none;
		-moz-border-radius: none;			
	-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}
	.pxpay th	{
		width:auto;
	}